import { getUser } from "../api/user/getUser"
import type { UserProfile } from "../models/user/UserProfile"

export async function fetchUserProfile(userName: string): Promise<UserProfile> {
  const data = await getUser(userName)
  return data
}
